import React, { Component } from 'react';
import * as endConf from 'amos-processor/lib/config/endconf';
import CompanyPage from './page';
import companyConnect from './companyConnect';

const securityBaseURI = endConf.securityBaseURI;

class Company extends Component {

  render() {
    return (
      <CompanyPage {...this.props} />
    );
  }
}

export default companyConnect(securityBaseURI)(Company);
